/* @file
 * This file is a custom file that loads all files. Each non-base layer
 * can be disabled.
 */
/* line 5, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, .em-block-title h2, .front .l-top-content .region-top-content #block-block-1 p:nth-child(1), .front .l-top-content .region-top-content #block-block-1 p:nth-child(2), h4, .view-lists .views-row .title, .news-block .news-row .news-title, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
strong {
font-weight:bold;
}
em {
	font-style:italic;
}
/* line 22, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}
.node-type-news .field-name-field-news-author {
display:block!important;
margin-bottom:10px;
}

.node-type-news .field-name-field-news-author .field-label {
display:none;
}

/* line 116, ../.bundler/gems/compass-0.13.alpha.12/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 78, ../scss/_base.scss */
html {
  scroll-behavior: smooth;
}

/* line 82, ../scss/_base.scss */
body {
  font-family: "Libre Baskerville", Georgia, serif;
  line-height: normal;
  font-size: 16px;
}

/* line 90, ../scss/_base.scss */
img,
video {
  height: auto;
  width: 100%;
}

/* line 97, ../scss/_base.scss */
a {
  text-decoration: none;
}

/* line 102, ../scss/_base.scss */
h1, h2, h3, .em-block-title h2, .front .l-top-content .region-top-content #block-block-1 p:nth-child(1), .front .l-top-content .region-top-content #block-block-1 p:nth-child(2), h4, .view-lists .views-row .title, .news-block .news-row .news-title, h5 {
  color: #091b46;
  margin: 2.75rem 0 2.05rem;
  font-weight: 400;
  line-height: 1.15;
}

/* line 109, ../scss/_base.scss */
h1 {
  margin-top: 0;
  font-size: 2rem;
}
@media (min-width: 640px) {
  /* line 109, ../scss/_base.scss */
  h1 {
    font-size: 3.052rem;
  }
}

/* line 117, ../scss/_base.scss */
h2 {
  font-size: 1.6rem;
}
@media (min-width: 640px) {
  /* line 117, ../scss/_base.scss */
  h2 {
    font-size: 2.441rem;
  }
}

/* line 124, ../scss/_base.scss */
h3, .em-block-title h2, .front .l-top-content .region-top-content #block-block-1 p:nth-child(1), .front .l-top-content .region-top-content #block-block-1 p:nth-child(2) {
  font-size: 1.35rem;
}
@media (min-width: 640px) {
  /* line 124, ../scss/_base.scss */
  h3, .em-block-title h2, .front .l-top-content .region-top-content #block-block-1 p:nth-child(1), .front .l-top-content .region-top-content #block-block-1 p:nth-child(2) {
    font-size: 1.953rem;
  }
}

/* line 131, ../scss/_base.scss */
h4, .view-lists .views-row .title, .news-block .news-row .news-title {
  font-size: 1.25rem;
}
@media (min-width: 640px) {
  /* line 131, ../scss/_base.scss */
  h4, .view-lists .views-row .title, .news-block .news-row .news-title {
    font-size: 1.563rem;
  }
}

/* line 138, ../scss/_base.scss */
h5 {
  font-size: 1.15rem;
}
@media (min-width: 640px) {
  /* line 138, ../scss/_base.scss */
  h5 {
    font-size: 1.25rem;
  }
}

/* line 145, ../scss/_base.scss */
small, .text_small {
  font-size: 0.8rem;
}

/* line 1, ../scss/_layout.scss */
.site-wrapper {
  position: relative;
  overflow: hidden;
}

/* line 7, ../scss/_layout.scss */
.container {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 0.75rem;
  position: relative;
}

/* line 14, ../scss/_layout.scss */
.l-header {
  background: #091b46;
  border-top: 1px solid red;
  border-bottom: 1px solid red;
  width: 100%;
  z-index: 15;
}
@media (min-width: 1024px) {
  /* line 14, ../scss/_layout.scss */
  .l-header {
    position: absolute;
    top: 2rem;
  }
}

/* line 27, ../scss/_layout.scss */
.header-content {
  color: white;
}

/* line 32, ../scss/_layout.scss */
.l-video {
  background: #091b46;
  line-height: 0;
}

/* line 38, ../scss/_layout.scss */
.l-top-content {
  background-color: #091b46;
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  position: relative;
}
/* line 43, ../scss/_layout.scss */
.l-top-content .top-content {
  color: white;
  padding: 1rem;
}
@media (min-width: 1024px) {
  /* line 43, ../scss/_layout.scss */
  .l-top-content .top-content {
    padding: 1.5rem;
  }
}
@media (min-width: 1200px) {
  /* line 43, ../scss/_layout.scss */
  .l-top-content .top-content {
    padding: 2rem;
  }
}

@media (min-width: 1024px) {
  /* line 49, ../scss/_layout.scss */
  .l-content {
    margin-top: 11rem;
  }
}

/* line 56, ../scss/_layout.scss */
.l-footer {
  background-color: #091b46;
  border-top: 2px solid red;
  margin-top: 2.5rem;
  color: white;
}
/* line 61, ../scss/_layout.scss */
.l-footer a {
  color: white;
}

/* line 66, ../scss/_layout.scss */
.main-footer {
  padding: 1rem 0;
}
@media (min-width: 640px) {
  /* line 66, ../scss/_layout.scss */
  .main-footer {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
}

/* line 2, ../scss/_menu.scss */
.main-menu {
  font-family: "Roboto", Helvetica, sans-serif;
}
@media (min-width: 768px) {
  /* line 2, ../scss/_menu.scss */
  .main-menu {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
    font-size: 1.15rem;
    text-align: center;
  }
}
@media (min-width: 1024px) {
  /* line 2, ../scss/_menu.scss */
  .main-menu {
    margin-left: 8rem;
  }
}
/* line 17, ../scss/_menu.scss */
.main-menu .menu-item {
  background-color: #091b46;
  padding: 1rem;
  text-transform: uppercase;
  list-style: none;
}
/* line 23, ../scss/_menu.scss */
.main-menu .menu-item:hover {
  background-color: #071434;
}
/* line 26, ../scss/_menu.scss */
.main-menu .menu-item a {
  color: white;
}
/* line 30, ../scss/_menu.scss */
.main-menu .menu-item .sub-menu.tier-two .menu-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 35, ../scss/_menu.scss */
.main-menu .menu-item .sub-menu.active {
  font-size: 1rem;
  left: 0;
  top: 99%;
  text-align: left;
  width: 150%;
}

 /*
ul {
    padding: 1rem 0rem;

    @include breakpoint ($tablet) {
      @include flex-center;
      justify-content: center;
      font-size: 1.15rem;
      text-align: center;
    } // end of ul breakpoint medium //

    @include breakpoint ($large) {
      margin-left: 15rem;
    }

    li {
      padding: 0.25rem;
      text-transform: uppercase;
      list-style: none;
      a {
        color: $white;
      }
    } // end of li //

  } // end of ul //
} // end of .main-menu // */
/* line 80, ../scss/_menu.scss */
.footer-menu {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  font-size: 1.25rem;
  padding: 0.25rem 0;
}
/* line 87, ../scss/_menu.scss */
.footer-menu .menu-item:first-child::after {
  content: '|';
  margin-right: 0.25rem;
}

/* line 96, ../scss/_menu.scss */
.sharing-menu {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  margin-left: auto;
  padding: 0.25rem 0;
}
/* line 101, ../scss/_menu.scss */
.sharing-menu a {
  display: block;
}
/* line 105, ../scss/_menu.scss */
.sharing-menu .label {
  font-size: 1.25rem;
  margin-right: 1rem;
}
/* line 110, ../scss/_menu.scss */
.sharing-menu .list {
  display: flex;
}
/* line 112, ../scss/_menu.scss */
.sharing-menu .list .menu-item {
  width: 3rem;
}
/* line 117, ../scss/_menu.scss */
.sharing-menu .icon {
  max-width: 35px;
}

/* line 2, ../scss/_pages.scss */
.page-title {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
}
/* line 72, ../scss/_mixins.scss */
.page-title::after, .page-title:before {
  background-image: url("/sites/all/themes/emc/img/icons/star1.png");
  background-repeat: repeat-x;
  height: 20px;
  content: "";
  width: 20px;
  display: inline-block;
}

/* line 8, ../scss/_pages.scss */
.em-block-title {
  background-image: url("/sites/all/themes/emc/img/icons/redline.png");
  background-repeat: repeat-x;
  background-position: center;
  width: 100%;
  text-align: center;
}
/* line 11, ../scss/_pages.scss */
.em-block-title h2 {
  display: inline-block;
  padding: 1rem;
  background: white;
  margin: 0;
}

/* line 27, ../scss/_pages.scss */
.page-donors .l-video {
  max-height: 75vh;
  overflow: hidden;
  border-bottom: 2px solid red;
}
@media (min-width: 1024px) {
  /* line 31, ../scss/_pages.scss */
  .page-donors .l-content {
    margin-top: 11rem !important;
  }
}
/* line 36, ../scss/_pages.scss */
.page-donors .l-content .content.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0.75rem;
  text-align: center;
}
/* line 42, ../scss/_pages.scss */
.page-donors .donor-level {
  background-image: url("/sites/all/themes/emc/img/icons/redline.png");
  background-repeat: repeat-x;
  background-position: center;
  width: 100%;
}
/* line 46, ../scss/_pages.scss */
.page-donors h3, .page-donors .em-block-title h2, .em-block-title .page-donors h2, .page-donors .front .l-top-content .region-top-content #block-block-1 p:nth-child(1), .front .l-top-content .region-top-content #block-block-1 .page-donors p:nth-child(1), .page-donors .front .l-top-content .region-top-content #block-block-1 p:nth-child(2), .front .l-top-content .region-top-content #block-block-1 .page-donors p:nth-child(2) {
  margin: 0;
  display: inline-block;
  background-color: white;
  padding: 1rem;
}
/* line 52, ../scss/_pages.scss */
.page-donors .sponsor-amount {
  color: #091b46;
  font-size: 1.1rem;
  padding-bottom: 1rem;
}

/* line 61, ../scss/_pages.scss */
.view-em-donors.view-display-id-block_2 .view-content {
  justify-content: center;
}
/* line 72, ../scss/_pages.scss */
.view-em-donors .views-row {
  padding: 0.5rem;
  margin-bottom: 1rem;
  color: #091b46;
}
/* line 77, ../scss/_pages.scss */
.view-em-donors .views-row img {
  max-width: 90%;
}
@media (min-width: 768px) {
  /* line 83, ../scss/_pages.scss */
  .view-em-donors .view-content {
    display: flex;
    flex-wrap: wrap;
  }
  /* line 87, ../scss/_pages.scss */
  .view-em-donors .views-row {
    flex-basis: 32%;
  }
}

/* line 93, ../scss/_pages.scss */
.donor {
  margin-bottom: 2rem;
}
/* line 95, ../scss/_pages.scss */
.donor .icon {
  width: 43px;
  height: 43px;
}
/* line 99, ../scss/_pages.scss */
.donor .icon.presidential {
  content: url("/sites/all/themes/emc/img/memorial/icon_presidential.png");
}
/* line 102, ../scss/_pages.scss */
.donor .icon.commander {
  content: url("/sites/all/themes/emc/img/memorial/icon_commanderinchief.png");
}
/* line 105, ../scss/_pages.scss */
.donor .icon.supreme {
  content: url("/sites/all/themes/emc/img/memorial/icon_supremecommander.png");
}
/* line 108, ../scss/_pages.scss */
.donor .icon.chief {
  content: url("/sites/all/themes/emc/img/memorial/icon_chiefofstaff.png");
}
/* line 111, ../scss/_pages.scss */
.donor .icon.general {
  content: url("/sites/all/themes/emc/img/memorial/icon_generalofthearmy.png");
}
/* line 114, ../scss/_pages.scss */
.donor .icon.legacy {
  content: url("/sites/all/themes/emc/img/memorial/icon_legacy.png");
}
/* line 117, ../scss/_pages.scss */
.donor .icon.ike {
  content: url("/sites/all/themes/emc/img/memorial/icon_ilikeike.png");
}
/* line 120, ../scss/_pages.scss */
.donor .icon.founders {
  content: url("/sites/all/themes/emc/img/memorial/icon_founders.png");
}
/* line 123, ../scss/_pages.scss */
.donor .icon.friends {
  content: url("/sites/all/themes/emc/img/memorial/icon_friends.png");
}

/* line 136, ../scss/_pages.scss */
.node-type-page .l-content {
  margin-top: 0;
}
/* line 139, ../scss/_pages.scss */
.node-type-page .l-content .container {
  max-width: 100%;
  padding: 0;
}
/* line 145, ../scss/_pages.scss */
.node-type-page .page-about-view.page {
  display: none;
}
/* line 148, ../scss/_pages.scss */
.node-type-page .gallery-slideshow.content.container {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0.75rem;
}

/* line 161, ../scss/_pages.scss */
.front .l-content .content.container {
  max-width: 100%;
  padding: 0px;
}

/* line 170, ../scss/_pages.scss */
.front .l-bottom-content .container {
  padding: 0;
}
@media (min-width: 1200px) {
  /* line 175, ../scss/_pages.scss */
  .front .l-video {
    height: 72vh;
    overflow: hidden;
  }
  /* line 181, ../scss/_pages.scss */
  .front .l-video video {
    position: absolute;
    top: -11rem;
  }
  /* line 186, ../scss/_pages.scss */
  .front .l-video img {
    object-fit: cover;
    object-position: center center;
    height: 100%;
    width: 100%;
  }
}
/* line 196, ../scss/_pages.scss */
.front .hm-view-more {
  position: absolute;
  z-index: 1000;
  color: white;
  font-size: 2.5rem;
  font-weight: bold;
  left: 50%;
  margin: 0 -1rem;
  transform: rotate(89deg);
  top: -5rem;
}
/* line 209, ../scss/_pages.scss */
.front .l-top-content .region-top-content {
  display: block;
}
@media (min-width: 1024px) {
  /* line 209, ../scss/_pages.scss */
  .front .l-top-content .region-top-content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media (min-width: 1024px) {
  /* line 218, ../scss/_pages.scss */
  .front .l-top-content .region-top-content #block-block-1 {
    text-align: right;
  }
}
/* line 223, ../scss/_pages.scss */
.front .l-top-content .region-top-content #block-block-1 p {
  margin: 0.25rem 0 !important;
}
/* line 227, ../scss/_pages.scss */
.front .l-top-content .region-top-content #block-block-1 p:nth-child(1) {
  color: white;
}
/* line 231, ../scss/_pages.scss */
.front .l-top-content .region-top-content #block-block-1 p:nth-child(2) {
  color: white;
}

@media (min-width: 1024px) {
  /* line 257, ../scss/_pages.scss */
  .node-type-page .news .l-content,
  .node-type-page .commission-staff .l-content,
  .node-type-page .commission-mission .l-content {
    margin-top: 11rem;
  }
}
/* line 263, ../scss/_pages.scss */
.node-type-page .news .l-content .content.container,
.node-type-page .commission-staff .l-content .content.container,
.node-type-page .commission-mission .l-content .content.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0.75rem;
}

/* line 273, ../scss/_pages.scss */
.news .l-content .region-content {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-around;
}
/* line 279, ../scss/_pages.scss */
.news .l-content .region-content #block-views-em-news-block {
  flex: 1 100%;
}
@media (min-width: 1024px) {
  /* line 279, ../scss/_pages.scss */
  .news .l-content .region-content #block-views-em-news-block {
    flex: 3;
  }
}
/* line 286, ../scss/_pages.scss */
.news .l-content .region-content #block-views-em-press-release-block {
  flex: 1;
}

/* line 294, ../scss/_pages.scss */
.news-full .content {
  width: 100%;
  overflow: hidden;
}
/* line 299, ../scss/_pages.scss */
.news-full .group-imageinfo {
  width: 40%;
  float: left;
  margin: 0 30px 30px 0;
}
/* line 305, ../scss/_pages.scss */
.news-full .field-name-field-image-caption {
  font-style: italic;
}
/* line 309, ../scss/_pages.scss */
.news-full h1 {
  margin-bottom: 60px;
}
/* line 313, ../scss/_pages.scss */
.news-full p {
  margin-bottom: 20px;
}

/* line 319, ../scss/_pages.scss */
.node__inside .content {
  width: 100%;
  overflow: hidden;
}
/* line 323, ../scss/_pages.scss */
.node__inside .content ul,
.node__inside .content ol {
  list-style: initial;
  padding-left: 20px;
}
/* line 330, ../scss/_pages.scss */
.node__inside .content__left {
  max-width: 40%;
  float: left;
  margin: 0 30px 30px 0;
}
/* line 336, ../scss/_pages.scss */
.node__inside .clearfix {
  overflow: hidden;
}
/* line 339, ../scss/_pages.scss */
.node__inside .clearfix::after {
  display: none;
}
/* line 344, ../scss/_pages.scss */
.node__inside h1 {
  margin-bottom: 60px;
}
/* line 348, ../scss/_pages.scss */
.node__inside p {
  margin-bottom: 20px;
}

@media (min-width: 1024px) {
  /* line 357, ../scss/_pages.scss */
  .page-commissioners.node-type-page .l-content,
  .page-committees.node-type-page .l-content,
  .page-about.node-type-page .l-content {
    margin-top: 11rem;
  }
}
/* line 363, ../scss/_pages.scss */
.page-commissioners.node-type-page .l-content .content.container,
.page-committees.node-type-page .l-content .content.container,
.page-about.node-type-page .l-content .content.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0.75rem;
}

/* line 370, ../scss/_pages.scss */
.view-lists .views-row {
  background: transparent linear-gradient(180deg, #ffffff 0%, #eceef1 100%) 0% 0% no-repeat padding-box;
  margin: 1rem 0;
}
/* line 374, ../scss/_pages.scss */
.view-lists .views-row .field-content {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  /* line 370, ../scss/_pages.scss */
  .view-lists .views-row {
    margin: 2rem;
  }
}
/* line 383, ../scss/_pages.scss */
.view-lists .views-row img {
  margin-left: auto;
  margin-right: auto;
  max-height: 294px;
  max-width: 255px;
}
/* line 390, ../scss/_pages.scss */
.view-lists .views-row .content {
  padding: 1rem;
}
@media (min-width: 768px) {
  /* line 390, ../scss/_pages.scss */
  .view-lists .views-row .content {
    flex: 3;
  }
}
/* line 397, ../scss/_pages.scss */
.view-lists .views-row .title {
  margin: 0 0 0.5rem 0;
}
/* line 402, ../scss/_pages.scss */
.view-lists .views-row .sub-title {
  font-style: italic;
  margin-bottom: 1.5rem;
}
/* line 407, ../scss/_pages.scss */
.view-lists .views-row .abstract {
  margin-bottom: 1.5rem;
}
/* line 411, ../scss/_pages.scss */
.view-lists .views-row .more a {
  color: #091b46;
}

/* line 420, ../scss/_pages.scss */
.view-tapestry-video .views-field-field-image,
.view-tapestry-video .views-field-field-video-url,
.view-sculpture-video .views-field-field-image,
.view-sculpture-video .views-field-field-video-url {
  max-height: 80vh;
  overflow: hidden;
  border-bottom: 2px solid red;
  position: relative;
  padding-bottom: calc(360 / 640 * 100%);
  max-width: 100%;
  background: black;
}
/* line 430, ../scss/_pages.scss */
.view-tapestry-video .views-field-field-image iframe,
.view-tapestry-video .views-field-field-image object,
.view-tapestry-video .views-field-field-image embed,
.view-tapestry-video .views-field-field-video-url iframe,
.view-tapestry-video .views-field-field-video-url object,
.view-tapestry-video .views-field-field-video-url embed,
.view-sculpture-video .views-field-field-image iframe,
.view-sculpture-video .views-field-field-image object,
.view-sculpture-video .views-field-field-image embed,
.view-sculpture-video .views-field-field-video-url iframe,
.view-sculpture-video .views-field-field-video-url object,
.view-sculpture-video .views-field-field-video-url embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 441, ../scss/_pages.scss */
.view-tapestry-video .views-field-nothing,
.view-sculpture-video .views-field-nothing {
  max-width: 1200px;
  margin: 0 auto;
  padding: 1rem 0.75rem;
}

/* line 453, ../scss/_pages.scss */
.page-tapestry .page-title,
.page-sculpture .page-title,
.page-gehry .page-title,
.page-design .page-title,
.page-site .page-title {
  display: none;
}

/* line 459, ../scss/_pages.scss */
.view-faq .views-field-title {
  font-size: 1.3rem;
  color: #091b46;
  margin: 2.75rem 0 1.05rem;
  font-weight: 400;
  line-height: 1.15;
}
/* line 467, ../scss/_pages.scss */
.view-faq .views-row {
  margin-bottom: 20px;
}
/* line 471, ../scss/_pages.scss */
.view-faq ul {
  list-style: initial;
  padding-left: 20px;
  margin-bottom: 16px;
}
/* line 477, ../scss/_pages.scss */
.view-faq p {
  margin-bottom: 16px;
}

@media (min-width: 768px) {
  /* line 483, ../scss/_pages.scss */
  .commission-mission .region-content {
    display: grid;
    grid-template-columns: 66% 2% 31%;
  }
  /* line 488, ../scss/_pages.scss */
  .commission-mission .region-content #block-views-commission-mission-block-1 {
    grid-column-start: 1;
  }
  /* line 492, ../scss/_pages.scss */
  .commission-mission .region-content #block-views-meeting-minutes-block-1,
  .commission-mission .region-content #block-views-commission-budget-block-1 {
    grid-column-start: 3;
  }
}
/* line 498, ../scss/_pages.scss */
.commission-mission .region-content h2 {
  font-size: 1.953rem;
  margin-top: 0;
}
/* line 506, ../scss/_pages.scss */
.commission-mission .view-meeting-minutes h3, .commission-mission .view-meeting-minutes .em-block-title h2, .em-block-title .commission-mission .view-meeting-minutes h2, .commission-mission .view-meeting-minutes .front .l-top-content .region-top-content #block-block-1 p:nth-child(1), .front .l-top-content .region-top-content #block-block-1 .commission-mission .view-meeting-minutes p:nth-child(1), .commission-mission .view-meeting-minutes .front .l-top-content .region-top-content #block-block-1 p:nth-child(2), .front .l-top-content .region-top-content #block-block-1 .commission-mission .view-meeting-minutes p:nth-child(2),
.commission-mission .view-commission-budget h3,
.commission-mission .view-commission-budget .em-block-title h2,
.em-block-title .commission-mission .view-commission-budget h2,
.commission-mission .view-commission-budget .front .l-top-content .region-top-content #block-block-1 p:nth-child(1),
.front .l-top-content .region-top-content #block-block-1 .commission-mission .view-commission-budget p:nth-child(1),
.commission-mission .view-commission-budget .front .l-top-content .region-top-content #block-block-1 p:nth-child(2),
.front .l-top-content .region-top-content #block-block-1 .commission-mission .view-commission-budget p:nth-child(2) {
  font-size: 1rem;
  margin: 5px 0;
  font-weight: bold;
}
/* line 512, ../scss/_pages.scss */
.commission-mission .view-meeting-minutes .views-row,
.commission-mission .view-commission-budget .views-row {
  margin-bottom: 10px;
}

/* line 523, ../scss/_pages.scss */
.node-type-contact-emc .contact-us .webform-component-textfield label,
.node-type-contact-emc .contact-us .webform-component-email label,
.node-type-contact-emc .contact-us .webform-component-textarea label {
  font-weight: bold;
  display: block;
}
/* line 529, ../scss/_pages.scss */
.node-type-contact-emc .contact-us textarea {
  width: auto;
}
/* line 535, ../scss/_pages.scss */
.node-type-contact-emc .title {
  background-image: url("/sites/all/themes/emc/img/icons/redline.png");
  background-repeat: repeat-x;
  background-position: center;
  width: 100%;
}
/* line 542, ../scss/_pages.scss */
.node-type-contact-emc .title__inner {
  color: #091b46;
  background-color: white;
  display: inline-block;
  margin: 0 0 0 2rem;
  padding: 1rem;
}

/* line 553, ../scss/_pages.scss */
.view-meeting-minutes .grouping,
.view-commission-budget .grouping {
  display: flex;
  position: relative;
}
/* line 557, ../scss/_pages.scss */
.view-meeting-minutes .grouping .grouping__left,
.view-commission-budget .grouping .grouping__left {
  flex: 0 0 20%;
}
/* line 561, ../scss/_pages.scss */
.view-meeting-minutes .grouping .grouping__right,
.view-commission-budget .grouping .grouping__right {
  flex: 0 0 80%;
}
/* line 566, ../scss/_pages.scss */
.view-meeting-minutes .grouping .views-field-nothing a,
.view-commission-budget .grouping .views-field-nothing a {
  color: white;
  padding: 2.5rem 2.5rem 2.5rem 80px;
  position: relative;
  display: block;
  background-color: #091b46;
}
/* line 573, ../scss/_pages.scss */
.view-meeting-minutes .grouping .views-field-nothing a::before,
.view-commission-budget .grouping .views-field-nothing a::before {
  content: '';
  background-image: url("/sites/all/themes/emc/img/icons/cloud-download.png");
  width: 48px;
  height: 48px;
  position: absolute;
  display: block;
  left: 25px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

/* line 592, ../scss/_pages.scss */
.view .pager .pager-first,
.view .pager .pager-last {
  display: none;
}
/* line 597, ../scss/_pages.scss */
.view .pager li {
  margin: 0;
}

/* line 604, ../scss/_pages.scss */
.legislation {
  margin-top: 20px;
}

/* line 609, ../scss/_pages.scss */
.page-credits .submitted,
.page-credits #comments {
  display: none;
}
/* line 615, ../scss/_pages.scss */
.page-credits .credits img {
  height: 3em;
  width: auto;
  display: block;
}
/* line 621, ../scss/_pages.scss */
.page-credits .credits a {
  display: block;
  margin: 1em 0;
  clear: both;
  font-size: 0.75em;
}
/* line 628, ../scss/_pages.scss */
.page-credits .credits p {
  margin-bottom: 1em;
}

@media (min-width: 768px) {
  /* line 635, ../scss/_pages.scss */
  .commission-committees .region-content {
    display: flex;
  }
  /* line 639, ../scss/_pages.scss */
  .commission-committees .region-content #block-views-committee-members-block-1 {
    flex: 0 0 70%;
    position: relative;
    overflow: hidden;
  }
}
/* line 648, ../scss/_pages.scss */
.commission-committees .region-content .block-title {
  background-image: url("/sites/all/themes/emc/img/icons/redline.png");
  background-repeat: repeat-x;
  background-position: center;
  width: 100%;
  text-align: center;
}
/* line 655, ../scss/_pages.scss */
.commission-committees .region-content .block-title h2 {
  display: inline-block;
  padding: 1rem;
  background: white;
  margin: 0;
  font-size: 1.953rem;
}

/* line 5, ../scss/_blocks.scss */
.logo-link {
  position: relative;
}

/* line 9, ../scss/_blocks.scss */
.logo {
  background: white;
  border-bottom: 1px solid red;
  line-height: 1;
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: 1px;
  color: black;
  padding: 0.5rem;
  margin: 0 -1rem;
}
@media (min-width: 640px) {
  /* line 9, ../scss/_blocks.scss */
  .logo {
    font-size: 1.75rem;
  }
}
@media (min-width: 1024px) {
  /* line 9, ../scss/_blocks.scss */
  .logo {
    border: 1px solid red;
    margin: 0;
    padding: 0.25rem;
    position: absolute;
    font-size: 33px;
    text-align: left;
    top: -1rem;
    width: 209px;
    z-index: 20;
  }
}

/* line 36, ../scss/_blocks.scss */
.stars {
  background-image: url("/sites/all/themes/emc/img/icons/star1.png");
  background-repeat: repeat-x;
  height: 20px;
  margin: auto;
  width: 100px;
}
@media (min-width: 1024px) {
  /* line 36, ../scss/_blocks.scss */
  .stars {
    margin: 0 0 0 45px;
  }
}

/* line 50, ../scss/_blocks.scss */
.featured-event {
  background-image: url("/sites/all/themes/emc/img/backgrounds/usa-flag-corner-folded.jpg");
  background-size: cover;
  background-color: #22222c;
  border-bottom: 2px solid red;
  color: white;
  text-align: center;
  padding: 2rem 0.75rem;
}
/* line 60, ../scss/_blocks.scss */
.featured-event .view-content {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 65, ../scss/_blocks.scss */
.featured-event h1 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  color: white;
}
/* line 72, ../scss/_mixins.scss */
.featured-event h1::after, .featured-event h1:before {
  background-image: url("/sites/all/themes/emc/img/icons/star1.png");
  background-repeat: repeat-x;
  height: 20px;
  content: "";
  width: 20px;
  display: inline-block;
}
/* line 71, ../scss/_blocks.scss */
.featured-event h3, .featured-event .em-block-title h2, .em-block-title .featured-event h2, .featured-event .front .l-top-content .region-top-content #block-block-1 p:nth-child(1), .front .l-top-content .region-top-content #block-block-1 .featured-event p:nth-child(1), .featured-event .front .l-top-content .region-top-content #block-block-1 p:nth-child(2), .front .l-top-content .region-top-content #block-block-1 .featured-event p:nth-child(2) {
  margin: 0;
  color: white;
}
/* line 76, ../scss/_blocks.scss */
.featured-event .fe-event-subtitle {
  margin-bottom: 2rem;
}
/* line 80, ../scss/_blocks.scss */
.featured-event .fe-event-image {
  position: relative;
}
/* line 82, ../scss/_blocks.scss */
.featured-event .fe-event-image a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
@media (min-width: 1024px) {
  /* line 92, ../scss/_blocks.scss */
  .featured-event .fe-event-info {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
  }
}
/* line 98, ../scss/_blocks.scss */
.featured-event .fe-event-img-location {
  flex-basis: 32.1%;
  padding: 0;
}
/* line 103, ../scss/_blocks.scss */
.featured-event .fe-event-body {
  background: white;
  color: black;
  margin-bottom: 2rem;
  padding: 1rem;
  text-align: left;
}
@media (min-width: 1024px) {
  /* line 111, ../scss/_blocks.scss */
  .featured-event .fe-event-body-cta {
    flex-basis: 75%;
    margin-left: 2rem;
  }
}
/* line 117, ../scss/_blocks.scss */
.featured-event .fe-event-body-cta ul,
.featured-event .fe-event-body-cta ol {
  list-style: initial;
  padding-left: 20px;
}
/* line 125, ../scss/_blocks.scss */
.featured-event .fe-event-address {
  margin-top: 10px;
}
/* line 128, ../scss/_blocks.scss */
.featured-event .fe-event-address a {
  text-decoration: underline;
  color: white;
}

/* line 140, ../scss/_blocks.scss */
.view-em-events-listing .view-content {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}

/* line 146, ../scss/_blocks.scss */
.events-upcoming {
  color: #091b46;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
/* line 72, ../scss/_mixins.scss */
.events-upcoming::after, .events-upcoming:before {
  background-image: url("/sites/all/themes/emc/img/icons/star1.png");
  background-repeat: repeat-x;
  height: 20px;
  content: "";
  width: 20px;
  display: inline-block;
}
/* line 154, ../scss/_blocks.scss */
.events-upcoming::before, .events-upcoming::after {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  width: 44%;
  margin: 1rem auto;
}
@media (min-width: 640px) {
  /* line 154, ../scss/_blocks.scss */
  .events-upcoming::before, .events-upcoming::after {
    display: inline-block;
    width: 6rem;
    margin: 0 0.5rem;
  }
}

/* line 172, ../scss/_blocks.scss */
.events-row {
  display: block;
  padding: 0;
  max-width: 100%;
  width: 100%;
}
@media (min-width: 768px) {
  /* line 172, ../scss/_blocks.scss */
  .events-row {
    display: -webkit-flex;
    display: flex;
    align-content: flex-start;
    flex-wrap: nowrap;
    flex-wrap: wrap;
    max-width: 45%;
    padding: 1rem;
  }
}
@media (min-width: 1200px) {
  /* line 172, ../scss/_blocks.scss */
  .events-row {
    max-width: 47%;
  }
}
/* line 191, ../scss/_blocks.scss */
.events-row.events-long {
  max-width: 100%;
  width: 100%;
}
/* line 195, ../scss/_blocks.scss */
.events-row.events-long .events-content {
  flex-wrap: wrap;
  /*background: transparent linear-gradient(180deg, #ffffff 0%, #eceef1 100%) 0% 0% no-repeat padding-box;*/
}
@media (min-width: 768px) {
  /* line 195, ../scss/_blocks.scss */
  .events-row.events-long .events-content {
    display: -webkit-flex;
    display: flex;
  }
  /* line 200, ../scss/_blocks.scss */
  .events-row.events-long .events-content .views-row {
    flex: 0 0 50%;
    margin-top: 20px;
  }
}
/* line 208, ../scss/_blocks.scss */
.events-row .l-events-date {
  background-image: url("/sites/all/themes/emc/img/icons/redline.png");
  background-repeat: repeat-x;
  background-position: center;
  width: 100%;
}
/* line 212, ../scss/_blocks.scss */
.events-row .events-date {
  color: #091b46;
  background-color: white;
  display: inline-block;
  margin: 0 0 0 2rem;
  padding: 1rem;
}
/* line 221, ../scss/_blocks.scss */
.events-row .views-row {
  background: transparent linear-gradient(180deg, #ffffff 0%, #eceef1 100%) 0% 0% no-repeat padding-box;
  padding: 1rem 0rem;
}
/* line 228, ../scss/_blocks.scss */
.events-row .events-content .views-field {
  padding: 0.5rem 1.5rem;
}
/* line 232, ../scss/_blocks.scss */
.events-row .events-content .field-content {
  margin: 0;
}
/* line 235, ../scss/_blocks.scss */
.events-row .events-content .views-field-title .field-content {
  font-weight: bold;
  display: -webkit-flex;
  display: flex;
  align-content: center;
}
/* line 239, ../scss/_blocks.scss */
.events-row .events-content .views-field-title .field-content::before {
  content: '';
  display: inline-block;
  background-image: url("/sites/all/themes/emc/img/icons/star1.png");
  background-position: center;
  height: 1rem;
  width: 1.5rem;
}
/* line 248, ../scss/_blocks.scss */
.events-row .events-content .views-field-title .field-content a {
  color: #091b46;
}
/* line 253, ../scss/_blocks.scss */
.events-row .events-content .views-field-field-em-event-subtitle {
  font-style: italic;
}

/* line 262, ../scss/_blocks.scss */
.block-jquery-countdown-timer {
  font-family: "Roboto", Helvetica, sans-serif;
  text-align: center;
  margin: 1.5rem 0 0.5rem 0;
}
@media (min-width: 1024px) {
  /* line 262, ../scss/_blocks.scss */
  .block-jquery-countdown-timer {
    margin: 0.5rem 0;
    width: 50%;
    text-align: left;
  }
}
/* line 273, ../scss/_blocks.scss */
.block-jquery-countdown-timer .content {
  overflow: hidden;
  display: inline-block;
}

/* line 279, ../scss/_blocks.scss */
.countdownHolder {
  font-weight: bold;
  margin: 1rem;
}

/* line 284, ../scss/_blocks.scss */
.countDays {
  color: #091b46;
  background: white;
  padding: 0.75rem;
  margin: 0 0.5rem 0rem 0.5rem;
}
@media (min-width: 640px) {
  /* line 284, ../scss/_blocks.scss */
  .countDays {
    margin-right: 0 0.5rem 0rem 1rem;
  }
}

/* line 294, ../scss/_blocks.scss */
.countHours,
.countMinutes {
  border-top: 3px solid white;
  border-bottom: 3px solid white;
  padding: 0.5rem;
  margin: 0 0.5rem;
}

/* line 302, ../scss/_blocks.scss */
.timer-notes-wrapper {
  margin: 1.4rem 1rem 0 1rem;
  text-align: center;
  display: -webkit-flex;
  display: flex;
}
/* line 306, ../scss/_blocks.scss */
.timer-notes-wrapper span {
  flex: 1;
  text-align: center;
  text-transform: uppercase;
}
/* line 310, ../scss/_blocks.scss */
.timer-notes-wrapper span:nth-child(2) {
  margin-left: 5px;
}

/* line 319, ../scss/_blocks.scss */
#block-block-1 {
  text-align: center;
  margin: 0.5rem 0;
}
/* line 322, ../scss/_blocks.scss */
#block-block-1 .content p {
  color: white;
}
@media (min-width: 1024px) {
  /* line 319, ../scss/_blocks.scss */
  #block-block-1 {
    text-align: left;
    width: 50%;
  }
}

/* line 346, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flexslider {
  border: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
}
/* line 353, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flexslider .flex-direction-nav .flex-prev,
.view-gallery-slideshow-blocks .flexslider .flex-direction-nav .flex-next {
  opacity: 1;
}
/* line 363, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-direction-nav a {
  height: 4.5rem;
  top: 22%;
  width: 3.5rem;
  display: inline-block;
}
@media (min-width: 1024px) {
  /* line 363, ../scss/_blocks.scss */
  .view-gallery-slideshow-blocks .flex-direction-nav a {
    top: 35%;
  }
}
/* line 372, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-direction-nav a::before {
  font-size: 4rem;
}
/* line 376, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-direction-nav a.flex-next {
  right: 10px;
}
/* line 379, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-direction-nav a.flex-next::before {
  content: "\276F";
  color: red;
  text-shadow: 1px 1px 0 white, -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
}
/* line 384, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-direction-nav a.flex-prev {
  left: 10px;
}
/* line 386, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-direction-nav a.flex-prev::before {
  content: "\276F";
  color: red;
  text-shadow: 1px 1px 0 white, -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
  transform: rotate(180deg);
}
/* line 395, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-control-nav {
  position: relative;
  bottom: 0;
  z-index: 10;
}
@media (min-width: 1024px) {
  /* line 395, ../scss/_blocks.scss */
  .view-gallery-slideshow-blocks .flex-control-nav {
    bottom: 3.5rem;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-end;
    width: 91%;
  }
}
/* line 408, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-control-paging li a {
  background: white;
  box-shadow: none;
  width: 1rem;
  height: 1rem;
  border: 1px solid #999999;
}
/* line 415, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .flex-control-paging li a.flex-active {
  background: red;
}
/* line 420, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .views-field-field-image {
  max-height: 80vh;
  overflow: hidden;
  border-bottom: 2px solid red;
}
/* line 424, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .views-field-field-image .field-content img {
  padding: 0;
  margin: 0;
  vertical-align: middle;
  height: 80vh;
  width: 100vw;
  object-fit: cover;
  object-position: center;
}
/* line 435, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .views-field-field-video-url {
  max-height: 80vh;
  overflow: hidden;
  border-bottom: 2px solid red;
}
/* line 440, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .views-field-field-video-url .field-content {
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
/* line 445, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .views-field-field-video-url .field-content iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
/* line 459, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .slideshow-body {
  margin-bottom: 2.5rem;
}
/* line 463, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .views-slideshow-controls-top {
  position: absolute;
  top: 2rem;
  z-index: 20;
}
/* line 469, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .views-slideshow-controls-bottom {
  position: absolute;
}
/* line 473, ../scss/_blocks.scss */
.view-gallery-slideshow-blocks .slideshow-title {
  margin: 1rem 0rem;
}

/* line 482, ../scss/_blocks.scss */
.news-block .news-row {
  background: transparent linear-gradient(180deg, #ffffff 0%, #eceef1 100%) 0% 0% no-repeat padding-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 1rem 0;
}
@media (min-width: 768px) {
  /* line 482, ../scss/_blocks.scss */
  .news-block .news-row {
    margin: 2rem;
  }
}
/* line 491, ../scss/_blocks.scss */
.news-block .news-row img {
  margin-left: auto;
  margin-right: auto;
  max-height: 294px;
  max-width: 255px;
}
/* line 498, ../scss/_blocks.scss */
.news-block .news-row .news-content {
  padding: 1rem;
}
@media (min-width: 768px) {
  /* line 498, ../scss/_blocks.scss */
  .news-block .news-row .news-content {
    flex: 3;
  }
}
/* line 505, ../scss/_blocks.scss */
.news-block .news-row .news-title {
  margin: 0 0 0.5rem 0;
}
/* line 510, ../scss/_blocks.scss */
.news-block .news-row .post-date {
  font-style: italic;
  margin-bottom: 1.5rem;
}
/* line 515, ../scss/_blocks.scss */
.news-block .news-row .abstract {
  margin-bottom: 1.5rem;
}
/* line 519, ../scss/_blocks.scss */
.news-block .news-row .more a {
  color: #091b46;
}

@media (min-width: 768px) and (max-width: 1024px) {
  /* line 531, ../scss/_blocks.scss */
  .press-release-block .view-content {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* line 537, ../scss/_blocks.scss */
.press-release-block .view-content .views-row {
  background: #091b46;
  color: white;
  margin: 1rem 0;
  padding: 2.5rem;
  position: relative;
}
@media (min-width: 768px) and (max-width: 1024px) {
  /* line 537, ../scss/_blocks.scss */
  .press-release-block .view-content .views-row {
    -webkit-flex-grow: 1;
    flex-grow: 1;
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    margin: 1rem;
  }
}
@media (min-width: 1024px) {
  /* line 537, ../scss/_blocks.scss */
  .press-release-block .view-content .views-row {
    padding: 1rem;
  }
}
@media (min-width: 1200px) {
  /* line 537, ../scss/_blocks.scss */
  .press-release-block .view-content .views-row {
    margin: 2rem 0;
  }
}
@media (min-width: 1200px) {
  /* line 537, ../scss/_blocks.scss */
  .press-release-block .view-content .views-row {
    padding: 2rem;
  }
}

/* line 566, ../scss/_blocks.scss */
.view-em-press-release .views-row {
  position: relative;
}
/* line 570, ../scss/_blocks.scss */
.view-em-press-release .download-icon {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-indent: -9999px;
  overflow: hidden;
}
/* line 580, ../scss/_blocks.scss */
.view-em-press-release .release-title {
  margin-left: 3.25rem;
}
/* line 583, ../scss/_blocks.scss */
.view-em-press-release .release-title::before {
  content: '';
  background-image: url("/sites/all/themes/emc/img/icons/cloud-download.png");
  width: 48px;
  height: 48px;
  position: absolute;
  display: block;
  left: 25px;
  pointer-events: none;
}


.node-type-news .field-name-field-news-author,
.news-full .field-name-field-image .field-label,
.news-full .field-name-field-news-abstract .field-label,
.node-type-news .field-name-field-featured-news,
.node-type-news .field-name-field-news-date {
  display: none;
}

.abstract ul {
  list-style: initial;
  padding-left: 15px;
}
